Bug 2365 - resolution REMIND not documented
: resolution REMIND not documented
Status: RESOLVED FIXED
Product: maemo.org Website
Bugzilla
: unspecified
: All Linux
: High minor with 1 vote (vote)
: ---
Assigned To: Andre Klapper
: Ferenc Szekely
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-23 09:04 UTC by Jussi Kukkonen
Modified: 2008-08-11 14:09 UTC (History)
3 users (show)

See Also:


Attachments
add descriptions for LATER and REMIND to fields.html (8.95 KB, text/html)
2008-07-28 12:46 UTC, Andre Klapper
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description Jussi Kukkonen (reporter) 2007-11-23 09:04:19 UTC
There's a resolution REMIND in this bugzilla. It is not documented in
https://bugs.maemo.org/page.cgi?id=fields.html#resolution. 

Without knowing what REMIND means, it's hard to tell if e.g. bug 737 is
actually going somewhere...
Comment 1 tuukka.tolvanen nokia 2007-11-24 20:42:15 UTC
another option is to do away with that resolution, considering it's essentially
unused (4 bugs) https://bugs.maemo.org/buglist.cgi?resolution=REMIND
Comment 2 Marcell Lengyel maemo.org 2007-12-19 09:11:13 UTC
Jake, if you send me the updated fields.html.tmpl, I will move it to the
bugzilla server.
Comment 3 Andre Klapper maemo.org 2008-05-02 16:42:23 UTC
any news here? anybody having a patched fields.html.tmpl?
i would also like to see this resolution die.

("LATER" is also not clearly enough defined in my opinion, but that's a
different issue)
Comment 4 Andre Klapper maemo.org 2008-07-28 12:21:13 UTC
Some thoughts to share:
- RESOLVED LATER can easily become a synonym for RESOLVED NEVER = WONTFIX.
- RESOLVED REMIND was thought for having a bug partially fixed. To me this
means that the bug has to remain open and the target milestone has to be
adjusted.

Both resolutions give wrong impressions to users. In fact the bugs are not
resolved; ergo they should not be in RESOLVED state. (One can also argue about
WONTFIX not being a resolved bug either, anyway.)

Also see https://bugs.eclipse.org/bugs/show_bug.cgi?id=178923#c75 for some
investigation by the Eclipse community on why to consider usage of LATER and
REMIND as deprecated and obsolete.
Comment 5 Quim Gil nokia 2008-07-28 12:24:56 UTC
I would just dump LATER and REMIND.

Alternatively, I would resolve this bug as "REMIND LATER"  ;)
Comment 6 Andre Klapper maemo.org 2008-07-28 12:46:40 UTC
Created an attachment (id=851) [details]
add descriptions for LATER and REMIND to fields.html

Just adding those lines:


        <dt>
          <b>LATER</b>
        </dt>
        <dd>
          <i>Usage is deprecated and obsolete</i>. Either keep the bug in its
open state or use WONTFIX instead.
        </dd>

        <dt>
          <b>REMIND</b>
        </dt>
        <dd>
          <i>Usage is deprecated and obsolete</i>. Keep the bug in its state
and adjust the Target Milestone instead.
        </dd>
Comment 7 Karsten Br├Ąckelmann 2008-08-11 14:09:06 UTC
Fixed in SVN.  Will be pushed to the live Bugzilla soon.